/*
Theme Name: Emaurri Child
Theme URI: https://emaurri.qodeinteractive.com
Description: A child theme of Emaurri
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0.0
Text Domain: emaurri
Template: emaurri
*/

#cap .qodef-progress-bar.qodef-layout--line.qodef-percentage--floating .percentCount {
    
    display: none;
}

#cap .qodef-progress-bar p.qodef-m-title {
    
    line-height: 1.5em !important;
	    letter-spacing: .1em !important;
}

#qodef-page-header .qodef-header-logo-link img, #qodef-page-mobile-header .qodef-mobile-header-logo-link img {
    
    width: 100% !important;
    
}

#qodef-page-mobile-header .qodef-mobile-header-logo-link {
    
    max-height: 60px !important;
}

    .qodef-footer-logo img {
       
        max-width: 180px !important;
    }

.qodef-footer-logo {
    
    align-items: flex-start !important;
}

.widget.widget_media_image img {
    
    height: 130px !important;
}

#qodef-page-header .widget a {
    color: #ffffff !important;
}



.qodef-mobile-header--standard #qodef-page-mobile-header-inner .qodef-mobile-header-logo-link

 {
    margin-right: auto !important;
    margin-left: 0 !important;
}